window.onload=function(){
//everything in this is private, copyright : me 1973-2150

var config = {
    type: Phaser.WEBGL,
    backgroundColor: 'rgba(25,25,25,0.1)',
    scale: {
            parent: 'pgame',
            width: 800,
            height: 1200
    },
    scene: [Scene1],
    physics: {
        default: 'arcade',
    arcade:{
    debug: false
    }
    },

}

var game = new Phaser.Game(config);
}

var quotationstyle = {

    fontSize: '24px',
    fontFamily: 'ps2p',
    color: '#eaeaea',
//    border: '1px', //apparently not, thought i did with the buttons before
    padding: 10,
    backgroundColor: 'rgba(125,125,125,0.1)', //alpha value is 0 -> 1  ? ? ? should have stayed in school huh, yea i know
    wordWrap: { width: 250 }
};
